<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="20px"
    android:layout_marginBottom="10px"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="240px"
        android:layout_marginRight="20px"
        android:background="@drawable/bg_item_video"
        android:orientation="vertical">

        <com.beanpodtech.allinone.widget.RoundImageView
            android:id="@+id/riv_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="fitXY"
            android:src="@drawable/temp_video_bg" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/class_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="5dp"
                android:text="@string/Chinese"
                android:textColor="#C2F23F"
                android:textSize="12sp"
                android:visibility="gone" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="80dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_title_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:maxEms="13"
                    android:singleLine="true"
                    android:text="剧烈反应化学案例(上)"
                    android:textColor="@color/textview_filter_uncheck"
                    android:textSize="9sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_title1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dp"
                    android:maxEms="13"
                    android:singleLine="true"
                    android:text="剧烈反应化学案例(上)"
                    android:textColor="@color/textview_filter_uncheck"
                    android:textSize="9sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_title2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dp"
                    android:maxEms="13"
                    android:singleLine="true"
                    android:text="剧烈反应化学案例(上)"
                    android:textColor="@color/textview_filter_uncheck"
                    android:textSize="9sp"
                    android:textStyle="bold" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="5dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/iv_plan"
                    android:layout_width="wrap_content"
                    android:layout_height="15dp"
                    android:layout_marginLeft="10dp"
                    android:src="@drawable/plan" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/tv_totaltime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"

                    android:background="@drawable/bg_plan"
                    android:paddingHorizontal="5dp"
                    android:text="44:44"
                    android:textColor="@color/textview_filter_uncheck"
                    android:textSize="10sp" />

            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>

</LinearLayout>